> For the complete documentation index, see [llms.txt](https://docs.inji.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.inji.io/readme/try-it-out.md).

# Try It Out

## Overview

Welcome to the "**Try It Out**" section! Here, we offer you hands-on experience to better understand how our product works and how you can leverage its features. This section will guide you through some simple steps to get started.

If you're a developer or a partner interested in experiencing or integrating with Inji Web, we invite you to explore our designated sandbox environments.

### **Collab: Development Integration Environment**

Collab serves as our development integration environment, featuring QA-tested dockers. It's a dedicated space where our partners and contributors can build on the platform or integrate with the latest QA-tested version of the code.

This environment undergoes regular nightly builds from our engineering team, making it a hub for continuous development activities.

### **How to use:**

Access resources on Collab, our sandbox environment, through the provided[ link](https://collab.mosip.net/).

### **Collab Guides**

Explore the guides of the various Inji Modules from below:

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-cover data-type="files"></th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td>Inji Mobile</td><td></td><td></td><td><a href="https://3039626265-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FaY8BQ4hdzhSchZV814Ev%2Fuploads%2Fgit-blob-17bd74e14300c4939c6d5f00a57e68232d175fb7%2Finji_wallet_common_inji_mobile.png?alt=media">inji_wallet_common_inji_mobile.png</a></td><td><a href="/inji-wallet/inji-mobile/functional-overview/sandbox-details/inji-setup-guide.md">Inji Mobile - Collab Guide</a></td></tr><tr><td>Inji Web</td><td></td><td></td><td><a href="https://3039626265-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FaY8BQ4hdzhSchZV814Ev%2Fuploads%2Fgit-blob-099dbdbe80d648bd312fda8e545cb5074e834c63%2Fto_inji_web.png?alt=media">to_inji_web.png</a></td><td><a href="/inji-wallet/inji-web/functional-overview/try-it-out/inji-web-setup-guide.md">Inji Web - Collab Guide</a></td></tr><tr><td>Inji Verify</td><td></td><td></td><td><a href="https://3039626265-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FaY8BQ4hdzhSchZV814Ev%2Fuploads%2Fgit-blob-5944d1e75554df4053d8b1503eefcbe70a9b982a%2Fto_inji_verify.png?alt=media">to_inji_verify.png</a></td><td><a href="/inji-verify/functional-overview/releases-1/inji-verify-collab-guide.md">Inji Verify - Collab Guide</a></td></tr></tbody></table>

### **Synergy: Stable Integration Environment**

Synergy represents our stable environment, where the most recently released version of the MOSIP platform and applications are deployed for partners to seamlessly integrate and conduct testing.

For quick access to environment related resources, please visit the provided[ link](https://synergy.mosip.net/).

### **Feedback and Support**

If you require any assistance or encounter any issues during the testing and integration process, kindly reach out to us through the support mechanism provided below.

* Navigate to [Community](http://community.mosip.io/).
* Provide a detailed description about the support you require or provide detailed information about the issue you have encountered, including steps to reproduce, error messages, logs and any other relevant details.

\
\\


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.inji.io/readme/try-it-out.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
